---
title: npm-unstar
section: 1
description: Remove an item from your favorite packages
---

### Synopsis

``` bash
npm unstar [<pkg>...]
```

### Description

"Unstarring" a package is the opposite of [ `npm star` ](/commands/npm-star), 
it removes an item from your list of favorite packages.

### More

There's also these extra commands to help you manage your favorite packages:

#### Star

You can "star" a package using [ `npm star` ](/commands/npm-star)

#### Listing stars

You can see all your starred packages using [ `npm stars` ](/commands/npm-stars)

### See Also

* [npm star](/commands/npm-star)
* [npm stars](/commands/npm-stars)
* [npm view](/commands/npm-view)
* [npm whoami](/commands/npm-whoami)
* [npm adduser](/commands/npm-adduser)
